.UrunKatalog_Satir{
margin-bottom:5px;
}

.UrunKatalog_Satir .BlokAra{
width:0;
height:220px;
border-left:dotted 1px #D2D2D2;
width:0px;
float:left;
margin:10px 0 10px 0;
}

.classification1 { 
    float:left;
    position: relative;
    width: 91px;
    height: 17px;
    padding: 0 !important;
    overflow: visible;
    margin: 5px 0px 0px 50px;
}
.classification1 .cover {
    position: absolute;
    background: transparent url(http://logosofis.com/theme/standart/images/stars.png) top left no-repeat;
    top: 0px;
    left: 0px;
    width: 91px;
    height: 17px;
    padding: 0 !important;
    z-index: 101;
}
.classification1 .progress {
    position: absolute;
    background: transparent url(http://logosofis.com/theme/standart/images/stars_full.png) top left no-repeat;
    top: 0px;
    left: 0px;
    height: 17px;
    padding: 0 !important;
    z-index: 102;
}

.UrunKatalog{
float:left;
width:189px;
background:#FFFFFF;
border:solid 1px #CCCCCC;
margin:5px 3px 0 2px !important;
position:relative;
z-index:0;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}

.UrunKatalog .Ust{
height:0;
}

.UrunKatalog .Icerik{
padding:10px 5px;
text-align:center;
}


.UrunKatalog .Alt{
/*height:10px;*/
text-align:center;
/*background:#eeeeee;*/
}

.UrunKatalog .IndirimYildiz{
position:absolute;
z-index:900;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/indirim_bg.png) no-repeat left top;
width:45px;
height:45px;
padding-left:2px;	
top:0;
left:0;
font:bold italic 20px "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#FFF;
text-align:left;
}

.UrunKatalog .IndirimYildiz span{
display:block;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-style:normal;
margin-top:-5px;
}


.UrunKatalog .Resim{
border:0;
height:175px;
width:175px;
margin:auto;
float:none;
margin-bottom:5px;
text-align:center;
}

.UrunKatalog .Resim img{
border:0;
max-height:175px;
max-width:175px;
}

.UrunKatalog .Ad{
margin:auto;
float:none;
height:45px;
}

.UrunKatalog .Ad a{
text-decoration:none;
color:#333;
font-family:Arial, Helvetica, sans-serif;
}

.UrunKatalog .Ad a:hover{
text-decoration:underline;
}

.UrunKatalog .Ad a span{
/*color:#FF6633;*/
}

.UrunKatalog .Ad .Model{
color:#666666;
display:block;
}


.UrunKatalog .Fiyat{
margin:auto;
float:none;
margin-bottom:4px;
color:#333333;
font-size:17px;
font-weight:bold;
}

.UrunKatalog .Fiyat .Indirimsiz{
text-decoration:line-through;
font-size:13px;
color:#333;
font-weight:normal;
}


.UrunKatalog .Fiyat span{
padding-right:3px;
}

.UrunKatalog .Fiyat span font{
font-size:13px;
font-weight:bold;
padding-right:3px;
}

.UrunKatalog .FiyatForm{
text-align:left;
}

.UrunKatalog .FiyatForm .Fiyatlar{
height:70px;
}


.UrunKatalog .FiyatForm .Fiyatlar div span{
display:block;
float:left;
width:70px;
}

.UrunKatalog .FiyatForm .Fiyatlar div span.Yazi{
width:110px;
color:#CC0000;
}

.UrunKatalog .FiyatForm .Fiyatlar div span.Yazi font{
color:#666666;
margin-left:3px;
}

.UrunKatalog .FiyatForm .Kart{
border-top:dotted 1px #CCCCCC;
border-bottom:dotted 1px #CCCCCC;
margin:5px 0;
padding:5px 0;
}

.UrunKatalog .FiyatForm .Kart h3{
/*border-bottom:dotted 1px #CCCCCC;*/
margin:0 0 5px 0;
font-size:12px;
color:#666666;
}

.UrunKatalog .FiyatForm .Kart div span{
width:70px;
display:block;
float:left;
}

.UrunKatalog .FiyatForm .Kart .Baslik span{
margin-bottom:5px;
font-size:12px;
color:#666666;
width:70px;
font-weight:bold;
}

.UrunKatalog .FiyatForm .Kart div .Taksit{
font-weight:bold;
width:45px;
}










.UrunKatalog .Durum{
height:18px;
float:none;
text-align:center;
width:170px;
margin:auto;
}

.UrunKatalog .Durum span{
}

.UrunKatalog .Olay{
float:none;
width:165px;
margin:auto;
cursor:default;
}

.UrunKatalog .Olay a{
float:left;
}

.UrunKatalog .Olay .Tur{
padding:5px 0;
}


.UrunKatalog .Olay .Tur select{
width:165px;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*---------------------------------------�r�n Listeleme Katalog-----------------------------*/
.UrunKatalog .Durum .IndirimUrun{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_indirim.gif) no-repeat 5px 1px;
color:#0e9207;
padding:2px 5px 2px 25px;
}

.UrunKatalog .Durum .TanitimUrun{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_tanitim.gif) no-repeat 5px 1px;
color:#3366FF;
padding:2px 5px 2px 25px;
}

.UrunKatalog .Olay .StokYok{
display:block;
padding:1px 6px 1px 20px;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_stok.gif) no-repeat  4px 1px #FFFFFF;;
border:dotted 1px #999999;
text-decoration:none;
color:#333333;
}
.firsatlar .toptan{background: url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/toptan.png) no-repeat;width: 20px;height: 20px;margin: 5px;margin-left: 19px;}.firsatlar{position:absolute;right:0;top:0;min-height: 90px;}
.UrunKatalog .firsatlar .YeniUrun{
display:block;
/*background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_yeni.gif) no-repeat 5px 0;*/
color:#E70068;
padding:2px 5px 2px 5px;
width:70px;
margin:5px;
}

.UrunKatalog .Olay .Incele{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_buton.gif) no-repeat right -90px;
margin-right:5px;
text-decoration:none;
margin:auto 5px auto 0;
}

.UrunKatalog .Olay .Incele span{
display:block;
padding:2px 33px 2px 19px;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_buton.gif) no-repeat left -72px;
color:#333333;
}

.UrunKatalog .Olay .Incele:hover{
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_buton.gif) no-repeat right -126px;
}

.UrunKatalog .Olay .Incele span:hover{
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_buton.gif) no-repeat left -108px;
}

.UrunKatalog .Olay .Sepet{
display:block;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_buton.gif) no-repeat right -18px;
text-decoration:none;
margin:auto 0 auto 0;
}

.UrunKatalog .Olay .Sepet span{
display:block;
padding:2px 5px 2px 19px;
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_buton.gif) no-repeat left 0;
color:#333333;
}
.UrunKatalog .Olay .Sepet:hover{
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_buton.gif) no-repeat right -54px;
}

.UrunKatalog .Olay .Sepet span:hover{
background:url(http://logosofis.com/theme/standart/sub_theme/urun_katalog/basic/urun_buton.gif) no-repeat left -36px;
}

/*---------------------------------------�r�n Listeleme Katalog-----------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*--------------------------------------Kategori marka--------------------------------------*/
.OrtaKategori{
margin-bottom:5px;
border:dotted 1px #CCCCCC;
padding:5px;
}

.OrtaKategori a{
display:block;
width:150px;
float:left;
padding:2px;
margin:0 2px 2px 0;
}

/*--------------------------------------Kategori marka--------------------------------------*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



.urunleri_karsilastir{
float: right;
display: block;
padding: 2px 7px 2px 7px;
background: #9e9e9e !important;
border: solid 1px #c7c7c7;
font-family: "myriad Web Pro";
font-size: 13px;
text-decoration: none;
color: white;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
margin-bottom:10px;

}
.urunleri_karsilastir:hover{
background:#bdbdbd !important;
}